{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這樣藍開堯謝顕渋靦視覚脳倣響鐘鳴話請槇剛復驚興間時揚対讓嚇凜認雖瑤見強約參雑員還備種絶処場圧産慮該麼傷遙簾齣尋預為緊張語傾訴連訝歓経髪焼薬車囲歩結現厭悪説応隠談晩関邊慶鶺別擾鉤頭確実運転類扱難龜並飾過補牽許鰾鱚変臉門們両線虧動長鼡顳違職憂養鎬―設鑰鼈穏倫幇掃飯導諍臓劇総換悶積畳斉淨買売記順髱戸頬熱紅鐔風評値専進狢鑚業撲書調顧慚環選終夥給鵐齧項負責煩飲規飽営労陣馬鍵鹹輩軽計師創層匯報貨僅権満衆戰鼕構厖敗驟測試験啓達鰮態劃協団隊溝詢問鮹頓義務畢縮離較齒毎題純単呑賭閑論聯電鄰遠適醤議賛識帯緒漲鈞際伝詐額齡棟組銘勁圖閇爛費釖撃鯔筥鶫鵺烏竜擠紗絵鶯體鉋謹鬧編東帰領須軌訣竅絡獲錯愛険減豈継続維極簡針氈賞徹貫損悩勢軍湊豐習慣紛頗妬鼇藝搶購厳籌皷細鷏貼譜紹誡誤齊紀歴訓資緋聞齢審塊頼漸績陳親鎮揮謂夾標討弾崗挙儀訊魯訪懐鵈慫慂暁撫鮓陰納嗚顫襲靜渾臨節鰛聡観擺練奮駆頂嘗麭熾潤霊渇縫鋺絨紐鰡驗側麗絲膚綢緞鳥軟誰麁詞飛緩龍唖護鈕歯僂裃遅織楽館瑣暢爾侶騒瞞賠鵤吶偸擇餘燉塩鶏鮮萬諒聳塵躍暫執階奨鮨鮗攅鵙絞擁閙鰊糾縛臥滾喚纏繞諸朶罷膩寛輪頻鴃燦歳髮戯蘿盤鰒絆懶済異婦鷽鰌礎懃犠優罵窩嚢渉笘樛憶閃帥牆駮釈郷揺誠辯鰺級講躱銭媽謎颪岡貴縁覩課攬矚顔邁獎滲堅碼狽栲謀償潰霤飄誘飢餓暈篭繃嬌溌袗輝則逓奪撥鷁糘櫓鞁術珎繊鏈滅馼鰰窺跼襯遺鳧墜輸遜鱇漢鹽羃懇庁蹣蝪羈橋鵄鉄擱刪麩錢鯆鵞喩喪蕋蝨碩饒載撹質淪蘇贐綿統宮鋭蕩鎖贖觧蠏贅鮠麌鈿證嘆飃舗鬨釐醫痙攣偉憊嬰蠱艶檻巓瘋証躪剤偽鞆鰕鬘縦華鶸軣翹褻烱陽厠謬読鰤園毀鑿廃銷粛筴鴒皺勝鍼闍鶲鵁鴾販鯣曖噴濺塗鏡饋祕拡飆餤濃髞閉騙潔訂頷衵鈩懲罰貞貶腫脹賎爍濁闢膰亀鈴蕚竄錚佇諡瀉獄諂嶄轍殺詳覧傭頚摂採揀鮴哢讌茲羇勧鷆歛頑貝斬釘郵脇圓鈎諱貪嫻齋焔轢墾鈍懾髣騰鑢穢誂撓査鄭検濘蘊襾谺遷洶蜑閧罠寵膠澤苙輔掻喬紋嘖貸県紙櫃鞜攤縄梱鱆點銛踈蹠蠑窪駈鐇懸餌騎閲槍譴綜喞鶇駐錻獰栄綻搾鞨聖嘩漣豼絋縷寧廏諾嘸諠譌鴻貿駁朧鑄偵饐漬瀾謾摯嘔筬窮襌鞐濶筆竪繼銜蝕痺髢顆嚶顏冊猟録鳰逹囂衛鍋腸獸莚钁傘憚趨檳賀霑汚虜蔟癆艱廂輌墳襍駕辮競釿阯襠颯闖禍鰈監梛觸敵鞴躡輛憤誇賦諷釟鬪糴騷瓸灘貍瀝隴鱧擣疂韆鑵渦儲闊欄靫黨診",
    "target_characters": "这样蓝开啊谢显涩腼视觉脑仿响钟鸣话请吧刚复惊兴间时扬对让吓你认虽她见强约掺杂员还备种绝处场压产虑该么伤呢帘沉寻预为紧张语倾诉连讶欢经发烧药车围步结现厌恶说应隐谈晚关边庆嗯别扰够头确实运转类搪难吗拼饰过补牵许尴尬变脸门们两线亏动长您噢违职忧养搞—设钥桌稳伦帮扫饭导睁脏剧总换闷积叠齐净买卖记顺烫户颊热红呃风评值专进诶钻业扑书调顾惭环选终伙给吵哪项负责烦饮规饱营劳阵马键嘿辈轻计师创层汇报货仅权满众战啦构庞败骤测试验启达喔态划协团队沟询问撇顿义务毕缩离较份每题纯单吞赌闲论联电另远适酱议赞识带绪涨钧际传眨额办栋组铭劲图讪烂费偎击咦嗝喂盯乌龙挤纱绘哎啤跑谨闹编东归领须轨诀窍络获错爱险减岂继续维极简针毡赏彻贯损恼势军凑丰习惯纷颇妒厉艺抢购严筹懂细丢贴谱绍诫误咱纪历训资绯闻龄审块赖渐绩陈亲镇挥谓夹标讨弹岗举仪讯鲁访怀盼怂恿晓抚眯阴纳呜颤袭噗浑临节耍聪观摆练奋驱顶尝碰炽润灵渴缝蹭绒扭咕嘟侧丽丝肤绸缎鸟软谁躺词飞缓咙哑护纽齿搂卡迟织乐馆琐畅尔侣骚瞒赔唉呐偷择拎炖盐鸡鲜腌谅耸尘跃暂执阶奖垃圾攒扔绞拥喽趟纠缚卧滚唤缠绕诸朵罢腻宽轮频愣灿岁咚戏萝盘磕绊懒济异妇哼嗓础嘞牺优骂窝囊涉沏鲠忆闪帅墙揪释乡摇诚辩账级讲躲钱妈谜觑冈贵缘囔课拦瞩颜迈嘈渗坚码狈烤谋偿溃揽飘诱饥饿晕笼绷娇泼熠辉则递夺拨裤噙噜舔术撸纤链灭眶糕窥攥衬遗谎坠输逊甩汉拖剜恳厅蹒刨羁桥歧铁搁删傻瞟趴撑喻丧咿哒硕饶载搅质沦苏妩绵统宫锐荡锁赎撬犷赘啪挡踮惬叹蹦铺吱疙瘩痉挛伟惫婴蛊艳槛巅疯证躏剂伪瘫塌孽纵华扯嗨翘亵啵阳厕谬读哟园毁凿废销肃呲脖皱胜萦拽摔咖啡贩胳暧喷溅涂镜馈哔扩飙摹浓膛闭骗洁订颔咻哆惩罚贞贬肿胀贱烁浊呛咂龟铃阂窜挣伫涣泻狱谄崭辙杀详览佣颈摄踩捡挪咔嚓兹挲劝瞪敛顽贝斩钉邮胁圆钩讳贪娴噘焰啰啃钝慑筷腾叽秽掰挠查郑检泞蕴撅晾迁汹捋憋卟宠胶泽噔辅搔瞧纹啧贷县纸柜橱摊绳捆绑爸哧惦搐抠挖瘙糙悬饵骑阅枪谴综唧嘻驻狰狞荣绽榨嘎圣哗涟漪逛缕宁嘬诺呒忐忑鸿贸驳胧瞅侦瞄渍澜谩挚呕嘁穷诩掐肮笔竖娆衔蚀痹嗡颗嘤噩呣猎录砸捅嚣卫锅肠兽龇氧伞惮趋槟贺玷污虏诌唠艰厢辆坟嘀驾辫竞嗒屉裆飒闯祸砰监嚯叼敌瘾蹑跤愤垮赋讽扒桩骛拣碜滩洼沥拢煞捣怼妞缴涡储阔栏茬奶诊",
    "repeat": [
      "絵",
      "紗",
      "達",
      "運",
      "長",
      "慶",
      "員",
      "転"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}